<div class="article-wrapper container">
  {% if hero_image.field_h4c_hero_image.0 is not empty or field_h4c_multi_media.0 is not empty %}
    {{ pattern('hero_image', {image: hero_image}) }}
  {% endif %}
  <div class="article__content-wrapper is-boxed">
    <div class="article__content">
      <div class="preheader">{{ preheader }}</div>
      <div><h1>{{ title }}</h1></div>
      <div class="subtitle">{{ subtitle }}</div>
      <div class="article-date">{{ date }}</div>
      <div class="article-image">{{ image }}</div>
      <div class="text-content">
        {{ summary }}
        {{ text }}
      </div>
    </div>
  </div>
  <div class="article__topics">
    {{ topics }}
  </div>
</div>
